Document: pyqt5
Title: PyQt5 Reference and API Documentation
Author: Phil Thompson
Abstract: PyQt5 exposes the Qt5 API to Python programs
 This documentation contains a general reference of
 PyQt5 together with an API documentation for all
 wrapped C++ classes.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/pyqt5-doc/html/index.html
Files: /usr/share/doc/pyqt5-doc/html/*.html
